#!/usr/bin/env zsh

function refresh_zimfw() {
    echo "refreshing zimfw / zplug"
    cd ~/git/github.com/lunarway/lw-zsh/
    echo "pulling changes"
    git pull origin master --rebase
    git push -f
    cd 
    cd .zim/modules
    echo "refreshing zim"
    rm -rf lw-zsh
    echo "installing new updates"
    zimfw install
    cd
    echo "done refreshing zimfw / zplug"
    echo "refreshing zsh"
    zsh
}


